/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/* @font-face{font-family:'ge-inspira';src:url(/wp-content/themes/betheme-child/fonts/ge_inspira.ttf) format("truetype") font-weight:400;font-style:normal} */
@font-face {

    font-family: "ge-inspira";

    src: url(/wp-content/themes/betheme-child/fonts/ge-regular.ttf) format("truetype");

}
.pagethumb img {
	width:100%;
}
.pagethumb img[src] {
	width:100%;
}
.pagethumb {
	position:relative;
	z-index:2;
}
.section-portfolio-header .single-photo-wrapper .scale-with-grid {
	display:none;
}
.portfolio_group.grid.col-3 .portfolio-item, .portfolio_group.masonry.col-3 .portfolio-item, .portfolio_group.masonry-hover.col-3 .portfolio-item, .portfolio_group.masonry-minimal.col-3 .portfolio-item {
    width: 33.33%;
    margin: 0 !important ;
}

#Content {
    padding-top: 0px;
}

#Header{min-height:auto !important;}

.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc h3:after {
    margin: 32px auto 24px auto !important;
}

.desc-inner h3 , .desc-inner .desc-wrappper {
    text-align: center;

    font-family: "ge-inspira";

}
#Top_bar .menu li {
	list-style-type:none !important;
}
.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {
    transition: all 0.8s ease-in-out !important;
    padding: 18% 50px 0 50px;
}

.portfolio-item img.scale-with-grid {
    width: 100% !important;
}

.desc-inner .desc-wrappper {
    font-size: 20px;
    line-height: 26px;
    
}

.desc-inner h3 {
    font-size: 36px;

    line-height: 40px;

   

}
.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {

    background: rgba(6,126,175,.9) !important;

}


h3.footer-newsletter {

    color: #2991d6 !important;

    text-align: center;

    font-family: "ge-inspira";

    font-weight: bold;

    font-size: 28px;

    line-height: 35px;

}
#Footer .widgets_wrapper {

    padding: 40px 0 50px 0 !important;

}
.footer-button input {

    width: 230px;

    border-radius: 0;

    transition: all 0.4s ease-in-out;

}
.footer-button input:hover {

    color: #fff;

    background: hsla(204,68%,50%,.7);

    outline: none;

}
#Top_bar .search_wrapper .icon_search {

    color: rgb(255, 255, 255);

}
#Top_bar .search_wrapper{

    width: 108%;

}
#Top_bar .search_wrapper input[type="text"] {

    border: 0;

}
.search_wrapper input::-webkit-input-placeholder{

     color:#fff;

}
a.hover-image {

    position: absolute;

    width: 100%;

    float: left;

    z-index: 100000000000;

    height: 100%;

    top: 0;

    left: 0;

}
.mc4wp-form p > input {

    margin: 3px 3px;

}


@media only screen and (max-width : 600px) {

    .mc4wp-form-fields input {

        width: 100%;

    }

    h3.footer-newsletter {

        margin-bottom: 25px;

    }

    li.portfolio-item.isotope-item.category-landing.has-thumbnail {

        margin: 0 !Important;

        padding: 0 !Important;

    }

}

.column.one.post-nav , .section-post-related .post-related .date_label , .portfolio .post-meta.clearfix , .portfolio .column.one.project-description {
    display: none;
}

.image_frame.scale-with-grid , .image_frame.scale-with-grid img{
    width: 100%;
}

.image_frame.scale-with-grid {
    margin-left: 0 !Important;
}

.column.post-related.portfolio.type-portfolio.status-publish.has-post-thumbnail.hentry.portfolio-types-landing , a.button.button_left.button_js.kill_the_icon , .section-post-related .post-related hr {
    margin-left: 0;
}

.portfolio.type-portfolio .title_wrapper {
    padding: 25px 0 15px 36px;
    background: #2991d6;
    margin-top: 20px;
}

.portfolio.type-portfolio .title_wrapper h1 { color:#fff; }

a.button, a.tp-button { color: #fff !IMPORTANT; }

.fixed-nav { top:50%;}

.portfolio .the_content_wrapper {
    font-size: 16px;
}

.image_frame { 
    border-color: #f8f8f8 !important;
    border-width: 6px !important;
}

/*li {
    color: #0164a7;
}*/

ul li {
    list-style-type: square;
}

a.button:hover, a.tp-button:hover {
    background-color: #060c17;
}

.fixed-nav .desc h6 {
    margin-bottom: 3px;
    font-size: 16px;
    padding: 6px 0 9px 0;
    font-weight: bold;
}

.fixed-nav .desc .date {
    color: #523a3a !important;
}

.image_frame .image_wrapper .mask, .edd_download_image:after {
    -webkit-box-shadow:none !important;
    box-shadow: none !important;
}

.single .entry-content .section_wrapper {
    padding-bottom: 14px;
}

.single .section_wrapper {
    background: #fff;
    padding: 0 20px;
}

.single div#Header_wrapper {
    border-bottom: 1px solid #ddd;
}

.section-related-adjustment h4 {
    font-size: 30px;
    padding: 20px 0px;
}

.column.post-related h4 {
    padding: 0px 0;
    font-size: 21px;
}

/*p { font-family: "ge-inspira"; }*/


.fixed-nav .desc {
    border: 1px solid #ddd;
    padding-bottom: 4px;
}

.image_frame.scale-with-grid .mask , .image_frame.scale-with-grid .mask {
    display: none;
}
.column.one.single-photo-wrapper.image:hover .image_links {
    display: none;
}

.single-photo-wrapper.image img {
    height: 450px !IMPORTANT;
}
